<div class="page">



    <app-nav-bar [name]="titleList[page].name" [nameEN]="titleList[page].nameEN">
        <div main>
            <router-outlet></router-outlet>
        </div>
    </app-nav-bar>
</div>